package com.goafanti.organization.bo;


import com.goafanti.common.model.PaymentLog;

public class OutPaymentLog extends PaymentLog{

    private String createTimes;

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}
}
